{% extends 'base.html' %} 
<html lang="en" >
    {% block title %}Secret Message{% endblock %}
    {% block content %}
    <div class="container-in">
      <section class="tableWrap">
        <div class = "titleTable">
          <b>&ensp;</b>
          <h1 style="justify-content: center;display: flex;"><font face= "Gotham" size = "60px" color = "#1DB954"> 💚 Secret Messages 💚 </font></h1>
        </div>
        <div class = "subTitleTable">
          <h4 style="justify-content: center;display: flex;"><font face="Gotham" color = "ffffff"> Notes Collections from 🥰 </font></h4> 
        </div>
        <b>&ensp;</b>
        <font face="Gotham" color = "ffffff">
        <table class="table table-dark table-striped border border-2 border-success" style="max-width: 900px;margin-left:auto;margin-right:auto;">
          <thead>
            <tr>
              <th scope="col">To</th>
              <th scope="col">From</th>
              <th scope="col">Title</th>
              <th scope="col">Message</th>
            </tr>
          </thead>
          <tbody>
            {% for i in notes %}
            <tr>
              <td>{{i.to}}</td>
              <td>{{i.fr}}</td>
              <td>{{i.title}}</td>
              <td>{{i.message}}</td>
            </tr>
            {% endfor %}    
          </tbody>
        </table>
      </font>
      </section>
    </div>
  {% endblock %}
